Subject: GLOWBUGS digest 40

From: [email-masked]
Date: Wed, 6 Dec 1995 20:48:06 -0600 (CST)

GLOWBUGS Digest 40

Topics covered in this issue include:

  1) Webcor Transformer and 3A4 Receiver
	by [email-masked]
  2) SX-28 with PM 23 spkr,  fs/trd
	by [email-masked] (ROBERT  FOWLE)

----------------------------------------------------------------------

Date: Wed, 6 Dec 1995 03:02:53 -0500
From: [email-masked]
To: [email-masked]
Subject: Webcor Transformer and 3A4 Receiver
Message-ID: <[email-masked]>

Thanks to all for the info on the audio output transformers.  As soon as
sombody mentioned tape recorder the bells went off and I remembered that old
reel to reel model my father had.  It was by Webcor.  When the mechanism went
bad and Dad decided it was too expensive to fix, I pulled the amp out and
used it as my Hi-Fi amp during my high school days.  Can't remember what ever
happened to that amp.  I wish ...

As an experiment I hooked up one of those Webcor transformers to my 3A4
receiver.  The improvement in performance was amazing.  I guess it's not
surprizing that a pentode would like to see a larger load.  The volume in a
set of 8 ohm headphones was good but the best performance was had with the
HS-16A (100 ohm) phones was best.  Unfortunately, the HS-16A must be the most
uncomfortable headphones ever designed.  At this point, the addition of an
additional audio stage would require a volume level pot since the stronger
stations already are at full headphone volume.

Eric, WD6DGX

------------------------------

Date: Wed, 6 Dec 1995 18:34:02 -0500
From: [email-masked] (ROBERT  FOWLE)
To: [email-masked]
Subject: SX-28 with PM 23 spkr,  fs/trd
Message-ID: <9512062334.AA03758@>

have for sale the above mentioned reciever and spkr, will sell 
or will consider trade for R-390-A with top & bottom covers & a manual, in
equal condition. the SX28 is in nice cosmedic condition will come with
manual copy. spkr works, but recomend reconing, for best audio quality. 
-- 
ROBERT FOWLE   the HAMMARLUND historian

------------------------------

End of GLOWBUGS Digest 40
*************************